builddir = /build
pkgbuild_sha256sum = 176ca4484a51b0dfd88e41d4aaead509e76b907fe6990b494b224317bb86aa67
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
